<jsp:directive.page pageEncoding="UTF-8" />
<jsp:scriptlet>
	// printUserInfo.jsp は、UserInfo オブジェクトを取り出します。
</jsp:scriptlet>

<b>UserInfo Names</b><br />
<table border="2" frame="box" rules="all" style="white-space: normal">
<tr><th>KEY</th><th>NAME</th></tr>
<jsp:scriptlet>
	if( true ) {
		org.opengion.hayabusa.common.UserSummary[] userInfos = org.opengion.hayabusa.common.SystemManager.getRunningUserSummary( "ID",true );

		for( org.opengion.hayabusa.common.UserSummary info : userInfos) {
			if( info == null ) { continue; }
			String key  = info.getUserID();
			Object name = info.getJname();
</jsp:scriptlet>
<tr><td><%= key %></td><td style="white-space: normal"><%= name %></td></tr>
<jsp:scriptlet>
		}
	}
</jsp:scriptlet>
</table>
<p><!-- --></p>